## com.lowagie.text.pdf
Class PdfStamperImp.PageStamp

    java.lang.Object
      com.lowagie.text.pdf.PdfStamperImp.PageStamp

Enclosing class:
  PdfStamperImp

static class PdfStamperImp.PageStamp
extends Object

Field Summary
`(package private) StampContent` `over`
`(package private) PdfDictionary` `pageN`
`(package private) PageResources` `pageResources`
`(package private) StampContent` `under`

Constructor Summary
`(package private)` `PdfStamperImp.PageStamp(PdfStamperImp stamper, PdfReader reader, PdfDictionary pageN)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### pageN

    PdfDictionary pageN

### under

    StampContent under

### over

    StampContent over

### pageResources

    PageResources pageResources

Constructor Detail

### PdfStamperImp.PageStamp

    PdfStamperImp.PageStamp(PdfStamperImp stamper,
                            PdfReader reader,
                            PdfDictionary pageN)